.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.884000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.781031,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781031,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781031,0.000000,0.000000,0.781046,0,0);}
.m1{transform:matrix(0.781035,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781035,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781035,0.000000,0.000000,0.781046,0,0);}
.m3{transform:matrix(0.781040,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781040,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781040,0.000000,0.000000,0.781046,0,0);}
.m2{transform:matrix(0.781046,0.000215,-0.000215,0.781046,0,0);-ms-transform:matrix(0.781046,0.000215,-0.000215,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000215,-0.000215,0.781046,0,0);}
.m5{transform:matrix(0.781046,0.000213,-0.000213,0.781046,0,0);-ms-transform:matrix(0.781046,0.000213,-0.000213,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000213,-0.000213,0.781046,0,0);}
.m0{transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.607191px;}
.ls7{letter-spacing:-0.356594px;}
.ls6{letter-spacing:-0.305652px;}
.ls5{letter-spacing:-0.203768px;}
.ls4{letter-spacing:-0.160000px;}
.ls3{letter-spacing:-0.128000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.316795px;}
.ls8{letter-spacing:0.343195px;}
.ls2{letter-spacing:0.480000px;}
.ls1{letter-spacing:0.540000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-8.490230px;}
._4{margin-left:-6.976000px;}
._8{margin-left:-5.262822px;}
._3{margin-left:-3.904000px;}
._0{margin-left:-1.920000px;}
._2{width:1.020000px;}
._5{width:3.144000px;}
._6{width:4.516000px;}
._1{width:435.543706px;}
.fc1{color:rgb(1,0,11);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:21.797600px;}
.fs9{font-size:26.399601px;}
.fs3{font-size:29.072401px;}
.fs5{font-size:29.699200px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:32.714800px;}
.fs7{font-size:46.736000px;}
.fs8{font-size:46.985200px;}
.fs4{font-size:50.942000px;}
.fs2{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y2b{bottom:63.545570px;}
.y1{bottom:114.587847px;}
.y14{bottom:453.165730px;}
.y13{bottom:492.312662px;}
.y10{bottom:501.198967px;}
.yf{bottom:501.208058px;}
.y11{bottom:544.365773px;}
.y12{bottom:544.372702px;}
.y2{bottom:587.624145px;}
.ye{bottom:605.916237px;}
.y22{bottom:639.852050px;}
.y2a{bottom:642.620701px;}
.y21{bottom:671.093880px;}
.y20{bottom:721.080808px;}
.y1f{bottom:752.322638px;}
.y1e{bottom:783.564468px;}
.y1d{bottom:833.551396px;}
.y1c{bottom:864.793226px;}
.y1b{bottom:896.035056px;}
.y1a{bottom:946.021984px;}
.y19{bottom:977.263814px;}
.y18{bottom:1008.505644px;}
.y17{bottom:1058.492573px;}
.y29{bottom:1082.090152px;}
.y16{bottom:1089.734403px;}
.y3{bottom:1108.390774px;}
.y15{bottom:1120.976233px;}
.yd{bottom:1209.668976px;}
.yc{bottom:1240.910807px;}
.yb{bottom:1272.152637px;}
.ya{bottom:1303.394467px;}
.y9{bottom:1334.636297px;}
.y8{bottom:1384.623225px;}
.y7{bottom:1415.865055px;}
.y6{bottom:1447.106885px;}
.y5{bottom:1478.348715px;}
.y28{bottom:1500.733799px;}
.y4{bottom:1509.590545px;}
.y27{bottom:1694.180571px;}
.y26{bottom:1757.642483px;}
.y23{bottom:1821.104395px;}
.y25{bottom:1838.128693px;}
.y24{bottom:1839.829498px;}
.h7{height:0.000000px;}
.h8{height:17.983020px;}
.hc{height:19.166110px;}
.h4{height:25.234844px;}
.h1{height:26.816000px;}
.h5{height:27.136000px;}
.h2{height:27.480432px;}
.h9{height:38.557200px;}
.hb{height:39.467568px;}
.ha{height:42.689396px;}
.h6{height:42.791280px;}
.h3{height:49.500000px;}
.h0{height:1968.235294px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:60.021492px;}
.x3{left:61.963484px;}
.x1{left:63.003837px;}
.x12{left:64.745569px;}
.x2{left:72.640379px;}
.xe{left:371.561272px;}
.xf{left:387.478047px;}
.x10{left:393.427429px;}
.x4{left:506.068910px;}
.xd{left:507.403561px;}
.xc{left:539.395195px;}
.x6{left:747.559787px;}
.x8{left:776.840826px;}
.x5{left:805.468427px;}
.xa{left:809.365456px;}
.xb{left:810.376493px;}
.x9{left:834.175691px;}
.x7{left:863.115077px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.259136pt;}
.ls7{letter-spacing:-0.152187pt;}
.ls6{letter-spacing:-0.130446pt;}
.ls5{letter-spacing:-0.086964pt;}
.ls4{letter-spacing:-0.068285pt;}
.ls3{letter-spacing:-0.054628pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.135201pt;}
.ls8{letter-spacing:0.146468pt;}
.ls2{letter-spacing:0.204854pt;}
.ls1{letter-spacing:0.230460pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-3.623445pt;}
._4{margin-left:-2.977205pt;}
._8{margin-left:-2.246058pt;}
._3{margin-left:-1.666142pt;}
._0{margin-left:-0.819414pt;}
._2{width:0.435314pt;}
._5{width:1.341791pt;}
._6{width:1.927331pt;}
._1{width:185.880577pt;}
.fs6{font-size:9.302741pt;}
.fs9{font-size:11.266775pt;}
.fs3{font-size:12.407468pt;}
.fs5{font-size:12.674972pt;}
.fs0{font-size:13.656904pt;}
.fs1{font-size:13.961965pt;}
.fs7{font-size:19.945908pt;}
.fs8{font-size:20.052261pt;}
.fs4{font-size:21.740937pt;}
.fs2{font-size:25.606695pt;}
.y0{bottom:0.000000pt;}
.y2b{bottom:27.119867pt;}
.y1{bottom:48.903600pt;}
.y14{bottom:193.401274pt;}
.y13{bottom:210.108333pt;}
.y10{bottom:213.900815pt;}
.yf{bottom:213.904694pt;}
.y11{bottom:232.323468pt;}
.y12{bottom:232.326425pt;}
.y2{bottom:250.785200pt;}
.ye{bottom:258.591867pt;}
.y22{bottom:273.074933pt;}
.y2a{bottom:274.256533pt;}
.y21{bottom:286.408267pt;}
.y20{bottom:307.741600pt;}
.y1f{bottom:321.074933pt;}
.y1e{bottom:334.408267pt;}
.y1d{bottom:355.741600pt;}
.y1c{bottom:369.074933pt;}
.y1b{bottom:382.408267pt;}
.y1a{bottom:403.741600pt;}
.y19{bottom:417.074933pt;}
.y18{bottom:430.408267pt;}
.y17{bottom:451.741600pt;}
.y29{bottom:461.812533pt;}
.y16{bottom:465.074933pt;}
.y3{bottom:473.037067pt;}
.y15{bottom:478.408267pt;}
.yd{bottom:516.260400pt;}
.yc{bottom:529.593733pt;}
.yb{bottom:542.927067pt;}
.ya{bottom:556.260400pt;}
.y9{bottom:569.593733pt;}
.y8{bottom:590.927067pt;}
.y7{bottom:604.260400pt;}
.y6{bottom:617.593733pt;}
.y5{bottom:630.927067pt;}
.y28{bottom:640.480533pt;}
.y4{bottom:644.260400pt;}
.y27{bottom:723.039407pt;}
.y26{bottom:750.123570pt;}
.y23{bottom:777.207733pt;}
.y25{bottom:784.473333pt;}
.y24{bottom:785.199200pt;}
.h7{height:0.000000pt;}
.h8{height:7.674762pt;}
.hc{height:8.179679pt;}
.h4{height:10.769682pt;}
.h1{height:11.444485pt;}
.h5{height:11.581054pt;}
.h2{height:11.728050pt;}
.h9{height:16.455374pt;}
.hb{height:16.843899pt;}
.ha{height:18.218905pt;}
.h6{height:18.262387pt;}
.h3{height:21.125523pt;}
.h0{height:840.000000pt;}
.w0{width:408.000000pt;}
.x0{left:0.000000pt;}
.x11{left:25.615867pt;}
.x3{left:26.444667pt;}
.x1{left:26.888667pt;}
.x12{left:27.632000pt;}
.x2{left:31.001333pt;}
.xe{left:158.574267pt;}
.xf{left:165.367200pt;}
.x10{left:167.906267pt;}
.x4{left:215.979200pt;}
.xd{left:216.548800pt;}
.xc{left:230.202133pt;}
.x6{left:319.042252pt;}
.x8{left:331.538763pt;}
.x5{left:343.756400pt;}
.xa{left:345.419567pt;}
.xb{left:345.851056pt;}
.x9{left:356.008035pt;}
.x7{left:368.358736pt;}
}
